Page 1 of 1

Prepar3dPBR not supported - error message

Posted: Tue Apr 02, 2019 12:32 am
by hollywood_0760
I have just installed the v4.4 update for P3D and the related SDK. Upon opening a file in 3DS Max 2014 I get the following message box:

Render message nvidia mental ray
MSG 0.0 16 MB Error: Material "(Prepar3dPBR)" not supported by the translator. Will render black.

I have the Prepar3D Tools installed from the previous SDK, but have not made any changes in 3DS related to the SDK v4.4. The path to the plugins subdirectory did not change and I do not notice any new scripts/plugins specifically related to the PBR material. Prepar3d PBR is listed as an option in the 3DS Max Materials Editor. Must I run an updated script installer and update the tools, if that is the reason for this error?

Thanks.

Re: Prepar3dPBR not supported - error message

Posted: Tue Apr 02, 2019 11:34 am
by Rob McCarthy
Hello,

Is the plug-in path in 3ds Max pointing to the newly installed v4.4 sdk path?

Regards,
Rob McCarthy

Re: Prepar3dPBR not supported - error message

Posted: Wed Apr 10, 2019 11:14 pm
by Flusianer135
Hello,

this is the Solution:In the panel render setup go to: assign render and change all from nvidia mental ray to default scanline renderer.

best regards DHS